track
{
  type=vrml
  name=Forest Club BETA [12-12-05]. Update CG [20.02.11]
  creator=Created by Raul Martin "Rul"; Racer Adaption: L.B., TtR, MrWhippy & Some1. -2011 CG update by GizmoPower-
  year=2005
  length=3.400 km / 2.113 miles
  trackid=forestclub
  version=090
}